<?php
$api_url = 'http://app.linkresearchtools.com/toolkit/api.php';

$request_data = array(
  'api_key' => 'your-api-key',
  'urls[0]' => 'http://www.google.com/',
  'urls[1]' => 'http://www.yahoo.com/',
  'urls[2]' => 'http://www.cemper.com/',
  'urls[3]' => 'http://www.mattcutts.com/blog/',
  'values[0]' => 'Power*Trust',
  'values[1]' => 'KwDomain',
  'values[2]' => 'Theme',
  'title' => 'PHP API Report',
  'project' => 'PHP Reports',
  'action' => 'start_report'
);

$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $api_url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS, $request_data);
$json = curl_exec($ch);
curl_close($ch);

if ($json !== false) {
  $result = json_decode($json);
  // echo '<pre>'; var_dump($result); echo '</pre>';

  if ($result->status == 100) {
    echo 'Successsfully created report ' . $result->report->title . ' (' . $result->report->report_id . ').';
  }
  else {
    echo 'Oops, got an error response: ' . $result->message;
  }
}
else {
  echo 'Oops, got an invalid response.';
}