<?php
$api_url = 'http://app.linkresearchtools.com/toolkit/api.php';

$request_data = array(
  'api_key' => 'your-api-key',
  'urls' => array(
    'http://www.google.com/',
    'http://www.yahoo.com/',
    'http://www.cemper.com/',
    'http://www.mattcutts.com/blog/'
  ),
  'values' => array(
    'Power*Trust',
    'KwDomain',
    'Theme'
  ),
  'title' => 'PHP API Report',
  'project' => 'PHP Reports',
  'action' => 'start_report'
);

$request_url = $api_url . '?' . http_build_query($request_data);
$json = file_get_contents($request_url);
if ($json !== false) {
  $result = json_decode($json);

  if ($result->status == 100) {
    echo 'Successsfully created report ' . $result->report->title . ' (' . $result->report->report_id . ').';
  }
  else {
    echo 'Oops, got an error response: ' . $result->message;
  }
}
else {
  echo 'Oops, got an invalid response.';
}
